IFPCI(4) | Kernel Interfaces Manual | IFPCI(4)

# NAME

ifpci — AVM Fritz!PCI ISDN card driver

# SYNOPSIS

ifpci* at pci?

# DESCRIPTION

The ifpci driver supports the popular Fritz!PCI card from AVM. While this card uses the same brand as its predecessors, those use a different chipset and are driven by the isic(4) driver.

The PCI subsystem configures the card automatically, there are no options for the driver.

# SEE ALSO

isic(4), isdnd(8)

# STANDARDS

CCITT Recommendation I.430

# AUTHORS

The ifpci driver was written by Gary Jennejohn for FreeBSD. It was ported to NetBSD by Martin Husemann <martin@NetBSD.org>.

March 25, 2002 | NetBSD 6.0